.fixed-div {
    position: fixed;
    top: 60px;
    left: 240px;
    right: 0;
    padding: 20px 20px;
    background: transparent;
    z-index: 2;

}

.fixed-div .div-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    padding: 10px 20px;

}

.fixed-div .div-container .heading {
    display: flex;
    align-items: center;
}

.fixed-div .div-container .heading .icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: green;
    background: #7380ec;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
}

.fixed-div .div-container .heading .icon i {
    font-size: 20px;
    color: #ffffff;
}

.fixed-div .div-container .heading .info {
    margin-left: 15px;
    display: block;
}

.fixed-div .div-container .heading .info h3 {
    color: #4b4b4b;
    text-transform: capitalize;
    text-shadow: 2px 2px 4px rgba(102, 116, 128, 0.432);
    letter-spacing: 1px;
    margin-bottom: 5px;

}

.fixed-div .div-container .heading .info p {
    font-size: 12px;
    color: green;
    text-shadow: 2px 2px 4px rgba(0, 128, 0, 0.288);
}

.fixed-div .div-container .add-router {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #ff7782;
    cursor: pointer;
    text-wrap: nowrap;
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}

.fixed-div .div-container .add-router i {
    font-size: 14px;
}



.router-body {
    height: 100%;
    margin-left: 240px;
    padding: 20px;
}

.router-body .router-list {
    width: 100%;
    margin-top: 150px;
    overflow: auto;

}



.router-body .router-list::-webkit-scrollbar {
    display: none;
}


.router-body .router-list table {
    border-collapse: collapse;
    text-align: start;
}





.router-body .router-list table tbody tr {
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    background: #fff;
    border-bottom: 5px solid var(--clr-color-background);
}


.router-body .router-list table tbody tr td {
    padding: 15px;
}


.router-body .router-list .number {}

.router-body .router-list .number p {
    color: #4b4b4b;
    font-size: 12px;

}


.router-body .router-list .name {}



.router-body .router-list .name h3 {
    font-size: 14px;
    color: #4b4b4b;
    margin-bottom: 3px;
}

.router-body .router-list .name p {
    font-size: 12px;
    color: #4b4b4b;
}

.router-body .router-list .host {}

.router-body .router-list .host h3 {
    font-size: 14px;
    color: #4b4b4b;
    margin-bottom: 3px;
}

.router-body .router-list .host p {
    font-size: 12px;
    color: #4b4b4b;
}

.router-body .router-list .others {}

.router-body .router-list .others h3 {
    font-size: 14px;
    color: #4b4b4b;
    margin-bottom: 3px;
}

.router-body .router-list .others p {
    font-size: 12px;
    color: #4b4b4b;
}



.router-body .router-list .status {}


.router-body .router-list .status button {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: none;
    border: none;
    text-wrap: nowrap;
    padding: 6px 12px;
    border-radius: 5px;
    color: green;
    font-size: 12px;
}






.router-body .router-list .actions {
    text-wrap: nowrap;
    text-align: right;
}

.router-body .router-list .actions i {
    font-size: 20px;
    cursor: pointer;
    font-weight: 300;
    margin-right: 15px;
    color: #4b4b4b;

}


.router-body .router-list #active {
    color: #1a8a49;
}

.router-body .router-list #worning {
    color: #c0a322;
}

.router-body .router-list #danger {
    color: #ff7782;
}